body.sfrRN{background:none !important}
#style-first-block .error-panel a{color:#fff}
.sfrDom .modal .modal-table .container .back,.sfrRN .modal .modal-table .container .back{display:none}
.sfrRN .modal .modal-table .container .card{-webkit-animation:none;-moz-animation:none}
.layer a{color:#000;text-decoration:underline;transition:all .3s ease 0}
.layer a:hover{color:#636397}
h4#helpTitle{margin-bottom:0rem;padding:0}
h1#editoTitle {
    font-size: 34px !important;
    font-family: SFR-Light !important;
    text-align: center !important;
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}
#layer-bloc1 .layer-content p strong{text-transform:uppercase}
#main{padding-top:14px}
#colR{padding-top:16px}
.style-second-block,.block{margin-bottom:24px}
@media only screen and (max-width: 1024px) {
    #main{padding-top:0px}
    #colR{padding-top:0px}
}
@media only screen and (min-width:1025px){
    #block-numericable.style-second-block{background-color:#f0f0f0;padding-left:65px}
    #block-numericable.style-second-block{background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-position:0 -1964px;background-repeat:no-repeat}
    #block-numericable.style-second-block .second-block-text{background:none repeat scroll 0 0 #fff;box-sizing:border-box;height:100%;padding:12px 8px}
    #block-numericable.style-second-block .second-block-text>h5{font-family:"SFR-Bold","SFR-Regular",Arial,sans-serif !important;font-size:13px;letter-spacing:-0.01em;margin-bottom:2px;margin-top:0;white-space:nowrap}
    #block-numericable.style-second-block .second-block-text>a{background-image:url(//static.s-sfr.fr/media/sprite-mire-2016.png);background-position:0 -1289px;background-repeat:no-repeat;box-sizing:border-box;color:#000;display:block;font-size:12px;height:32px;line-height:32px;padding-left:14px;position:relative;text-decoration:none}
}
div#colL {
    margin-bottom: 15px !important;
}
